﻿@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:"メイリオ", Verdana, Helvetica, sans-serif;
   font-size:12px;
   color:#333;
   border-top:1px solid #0089a1;
   background:url("../images/wall.jpg");
}

br {
   letter-spacing:normal;
}

a {
   color:#0089a1;
   text-decoration:underline;
}

a:hover {
   color:#0089a1;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#header {
   width:780px;
   margin:0 auto;
   position:relative;
   padding:0 5px;
}

#menu {
   width:100%;
	height:32px;
   float:left;
   border-bottom:2px solid #0089a1;
   background:url("../images/bg_menu.gif") 0 0 repeat-x;
}

#icatchIndexWrap {
   clear:both;
   position:relative;
   z-index:-1
   overflow:hidden;
   height:300px;
   font-family: Batang;
   background:url("../images/title.jpg") 0 0 no-repeat;
   background-size:cover;
}

#icatchWrap {
   clear:both;
   position:relative;
   z-index:-1
   overflow:hidden;
   height:200px;
   background:#ddd;
}

#icatch {
   width:780px;
   margin:0 auto;
}

#icatch h1 {
   padding:40px 0 0 0;
   font-size:24px;
   font-weight:bold;
   letter-spacing:0.1em;
   color:#fff;
}


#contents {
   clear:both;
   position:relative;
   z-index:100;
   overflow:hidden;
   width:800px;
   margin:-150px auto 0 auto;
   background:#fff;
}

#main {
   float:right;
   width:581px;
   padding:5px 3px;
   background:url("../images/bg_contents.gif") 100% 0 no-repeat;
}

#sub {
   float:left;
   width:207px;
   padding:3px 3px;
   background:url("../images/bg_contents.gif") 0 0 no-repeat;
}

#pageTop {
   clear:both;
   width:800px;
}

#footer {
   clear:both;
   background:#ddd;
}

#footMenu {
   clear:both;
   overflow:hidden;
   width:750px;
   margin:0 auto;
   padding:30px 10px 30px 40px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:0 0;
   font-size:12px;
   color:#666;
   line-height:22px;
}

#header h1 a {
   color:#666;
}

#header h1 a:hover {
   color:#666;
}

#header #lang {
   position:absolute;
   top:0;
   right:0;
   margin:0;
   font-size:14px;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   overflow:hidden;
   width:780px;
   margin:0 auto;
   padding:0;
   border-right:1px solid #e5e5e5;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:155px;
   color:#333;
   line-height:35px;
   text-decoration:none;
   border-left:1px solid #e5e5e5;
}

#menu li a.active {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_onblack.gif") 0 0 repeat-x;
}

#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_onblack.gif") 0 0 repeat-x;
}


/* ========ICATCH CONTENTS CUSTOMIZE======== */
#icatch h2 {
   padding-top:30px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 1px;
   color:#5A5132;
   font-size:15px;
   font-weight:bold;
   border-bottom:3px double #5A5132;
}

#main h3 {
   margin-bottom:2px;
   padding:13px 10px 5px 0px;
   font-size:14px;
   border-bottom:1px dotted #ddd;
   background:#fff url("../images/bg_main_h3.gif") 0 0 repeat-x;
}

#main h4 {
   margin-bottom:5px;
   padding:5px;
   font-size:14px;
   border-left:5px solid #0089a1;
   border-bottom:1px dotted #ddd;
}

#main h5 {
   margin-bottom:5px;
   padding:5px;
   font-size:13px;
   color:#fff;
   background:#0089a1;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* ========TABLE CUSTOMIZE======== */
.table_blue { 
   width:80%;margin:0px 0px 10px 60px;padding:0px;
   border-collapse:collapse;
}
.table_blue th {
   padding:4px 2px 2px 4px;
   text-align:left;vertical-align:top;color:#4a4a4a;
   background-color:#ccffff;
   border:1px solid #BBBBBB;
   line-height:140%;
}
.table_blue td {
   padding:4px 2px 2px 4px;
   border:1px dotted #999999;
}

/* ========TABLE CONTENTS CUSTOMIZE======== */
#member{
   width:560px;
   text-align:left;
   margin:0 30px 0 10px;
   line-height:100%;
}
#member a{
   color:#00497c;
   text-decoration:none;
}
#member a:hover{
   color:#4455b6;
   text-decoration:underline;
}
#member p{
   margin:5px 10px 10px 50px;
   padding:0 10px 0 10px ;
   font-size:1em;
   color:#444;
}
#member table{
   margin: 0 30px 0 0px;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   float:left;
   width:7em;
   margin:0 0.5em 0 0;
   padding:0;
}

#main dl.information dd {
   margin:0 0 0.5em 15em;
   padding:0;
   background:transparent;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
   background:#f0f7fc;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}

#neutrino {
   padding:50px;
   width:200px;
   background:url("../images/neutrino.jpg") 0 0 no-repeat;
   position:absolute;
   bottom:20px;
   left:565px;
}

/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:0px;
   border:1px solid #E8E8E8;
}

#sub h3 {
   padding:4px 5px;
   font-size:13px;
   font-weight:bold;
   color:#fff;
   text-align:center;
   border:1px solid #fff;
   border-bottom:none;
   background:#0089a1 url("../images/bg_sub_black.gif") 0 0 repeat-x;
}

#sub ul {
   margin:0;
   padding:2px 5px 1px 5px;
   border:1px solid #fff;
   background:#E8E8E8;
}

#sub li {
   margin-bottom:2px;
   padding:1px 2px 1px 2px;
   line-height:1.4;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

#sub li a {
   display:block;
   padding-left:5px;
   line-height:1.4;
   border-left:5px solid #0089a1;
   text-decoration:none;
}

#sub li a.select {
   display:block;
   padding-left:5px;
   line-height:1.4;
   border-left:5px solid #800080;
   text-decoration:none;
   color:#800080;
}

#sub li a:hover{
   display:block;
   padding-left:5px;
   line-height:1.4;
   border-left:5px solid #DA81F5;
   color:#DA81F5;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}

/* ========ACCORDION MENU======== */
.vmenuitem{background-color:#ffffcc; cursor:pointer; width:177px;}
.vmenu_on, .vmenu_off{margin:4px 2px;}
.vmenu_on .vmenuitem{   
   display:block;
   padding-left:5px;
   line-height:1.4;
   border-left:5px solid #5b310f;
   text-decoration:none;
   margin-bottom:2px;
   padding:1px 2px 1px 2px;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

.vmenu_off .vmenuitem{   
   display:block;
   padding-left:5px;
   line-height:1.4;
   border-left:5px solid #5b310f;
   text-decoration:none;
   margin-bottom:2px;
   padding:1px 2px 1px 2px;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

.vmenu_on ul{display:auto; margin:2px auto;}
.vmenu_off ul{display:none;}

/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0 4px 0;
   text-align:right;
}

#pageTop a {
   padding:5px 5px 5px 17px;
   background:#ddd url("../images/bg_pagetop.gif") 7px 50% no-repeat;
   font-size:11px;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu .section {
   float:left;
   width:220px;
   margin-right:30px;
   padding:0;
}

#footMenu h3 {
   font-size:12px;
   border-bottom:1px dotted #999;
}

#footMenu ul {
   margin:0;
   padding:0;
}

#footMenu li {
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
   font-size:11px;
   background:url(../images/bg_footmenu.gif) 0 50% no-repeat;
}

/* ========WHAT'S NEW CUSTOMIZE======== */
.l_01 {
font-size:11px;
background: #affa99;
}

.l_02 {
font-size:11px;
background: #fdb601;
}
.l_03 {
font-size:11px;
background:  #b1fbea;
}

.l_04 {
font-size:11px;
background:  #f4f768;
}

.l_05 {
font-size:11px;
background: #fccad5;
}

/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
}

#hover1 a:hover img { opacity: 0.7;filter: alpha(opacity=70); -moz-opacity: 0.70; }